Bug 241046 - Should catch repo retrieval error
Should catch repo retrieval error
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2007-05-23 15:03 EDT by Bill Nottingham
Modified: 2014-03-16 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-24 15:18:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-05-23 15:03:12 EDT
Description of problem:

If you have a file:/// URL mounted via NFS that's not mounted in your repo
setup, s-c-kickstart tracebacks.

Version-Release number of selected component (if applicable):
Comment 1 Chris Lumens 2007-05-24 09:48:56 EDT
Could you attach the traceback?
Comment 2 Bill Nottingham 2007-05-24 14:30:05 EDT
Argh. Now it's not doing it.
Comment 3 Chris Lumens 2007-05-24 15:18:59 EDT
I can't reproduce this with the current version either.  Feel free to reopen
this if you can reproduce the problem.

Note You need to log in before you can comment on or make changes to this bug.